/***********************************************/
/* 3col_leftNav.css                             */
/* Use with template 3col_leftNav.html          */
/***********************************************/

/***********************************************/
/* HTML tag styles                             */
/***********************************************/ 
body {
   font-family: Arial,sans-serif;
   margin: 0px;
   padding: 0px;
   font-size:12px;
}

table {
   font-size:12px;
}

a {
   text-decoration:none;
}

a:link {
	font-size: 12px;
	color: #FFFFFF;
}

a:visited {
   font-size: 12px;
   color: #FFFFFF;
}
/*
h1 {
   font-family: Verdana,Arial,sans-serif;
}

h2 {
   font-family: Arial,sans-serif;
}
*/
h3 {
   font-size: medium;
   color: #003300;
}
/*
h4 {
   font-family: Arial,sans-serif;
   font-size: 100%;
   font-weight: normal;
}
*/
h5 {
   font-family: Verdana,Arial,sans-serif;
   font-size: 100%;
   margin: 0px;
   padding: 0px;
}

.errmsg {
   color: red
}

img {
   border: none;
}

input, select {
   border: 1px solid #000000;
   visibility: visible;
   color: #Black;
   vertical-align: middle;
   background: White url(images/input_background.gif) repeat-x;
   margin: 1em, 0em, 1em, 0em;
   padding: 0em, 1em, 1em, 1em;
}

.inputRO {
   background: #ffffff;
}

textarea {
   font-family: helvetica, arial, verdana, sans-serif;
   background: White url(images/input_background.gif) repeat-x;
   border: 1px solid #000000;
   color: #Black;
}

.checkbox, .radio {
   border: 0px;
   background: transparent;
   margin: 0px;
   vertical-align: bottom;
}

.button {
   border: 1px solid #444444;
   background-color: #ffffff;
   font-size: 11px;
   color: #444444;
   font-weight: normal;
   background-image: url(images/formButtonBg.gif);
   background-repeat: repeat-x;
   background-position: bottom;
}

/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#masthead {
   padding: 0px 0px 0px 0px;
   background-color: #333333;
   width: 100%;
}

#globalNav {
   background-color:#000000;
   background-repeat: repeat-x;
   vertical-align: baseline;
   font-weight: bold;
}

#all {
   background-color: #83AE52;
}

#navBar {
   width: 175px;
   margin-top: 5px;
   padding: 5px;
}

#content {
   margin-top:auto;
   margin-top: 5px;
   padding: 5px;
   font-size: 12px;
}

#mainpart {
   margin-top: 5px;
   padding: 5px;
}

#headlines {
   margin-top: 5px;
}

/************* #siteInfo styles ***************/
#siteInfo {
   background-color:#000000;
   clear: both;
   font-size: 75%;
   padding:10px 10px 0px 10px;
}

#siteInfo img {
   padding: 4px 4px 4px 10px;
   vertical-align: middle;
}

.style1 {
   color: #FFFFFF;
   font-weight: bold;
}

.style2 {
   font-size: medium;
   font-weight: bold;
}

.style5 {color: #CCCCCC}
.style6 {color: #FFFFFF; }
.style7 {color: #FFEA78}



